
/* Form */

	form input[type="text"],
	form input[type="email"],
	form input[type="password"],
	form select,
	form textarea {
		position: relative;
		-ms-behavior: url("assets/js/ie/PIE.htc");
		border: solid 1px;
	}

/* Button */

	input[type="button"],
	input[type="submit"],
	input[type="reset"],
	.button,
	button {
		position: relative;
		-ms-behavior: url("assets/js/ie/PIE.htc");
	}

		input[type="button"].down,
		input[type="submit"].down,
		input[type="reset"].down,
		.button.down,
		button.down {
			text-indent: 0;
		}

/* Footer */

	#footer {
		color: #fff;
	}

/* Intro */

	#home {
		-ms-behavior: url("assets/js/ie/backgroundsize.min.htc");
		background: url("../../images/intro.jpg");
		background-size: cover;
	}

		#home .content {
			position: relative;
			z-index: 1;
		}

		#home:after {
			content: '';
			background: url("images/overlay.png");
			width: 100%;
			height: 100%;
			position: absolute;
			left: 0;
			top: 0;
		}

/* One */

	#one {
		-ms-behavior: url("assets/js/ie/backgroundsize.min.htc");
		background: url("../../images/one.jpg");
		background-size: cover;
	}

		#one .content {
			position: relative;
			z-index: 1;
		}

		#one.left:before, #one.right:after {
			content: '';
			background: url("images/overlay.png");
			width: 100%;
			height: 100%;
			position: absolute;
			left: 0;
			top: 0;
		}

/* Two */

	#two {
		-ms-behavior: url("assets/js/ie/backgroundsize.min.htc");
		background: url("../../images/two.jpg");
		background-size: cover;
	}

		#two .content {
			position: relative;
			z-index: 1;
		}

		#two.left:before, #two.right:after {
			content: '';
			background: url("images/overlay.png");
			width: 100%;
			height: 100%;
			position: absolute;
			left: 0;
			top: 0;
		}